/* .tooltip{
    font-size: inherit;
    opacity: 1;
} */

/* =Map Pin Animation
  // ========================================================================== */
  @-webkit-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.2);
        transform: scale(0.2);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0;
    }
}

@-moz-keyframes pulsate {
    0% {
        -webkit-transform: scale(0.2);
        transform: scale(0.2);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0;
    }
}

@keyframes pulsate {
    0% {
        -webkit-transform: scale(0.2);
        transform: scale(0.2);
        opacity: 1;
    }

    100% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
        opacity: 0;
    }
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes bounceInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(30px);
        transform: translateY(30px);
    }

    80% {
        -webkit-transform: translateY(-10px);
        transform: translateY(-10px);
    }

    100% {
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes bounceInDown {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-2000px);
        -ms-transform: translateY(-2000px);
        transform: translateY(-2000px);
    }

    60% {
        opacity: 1;
        -webkit-transform: translateY(30px);
        -ms-transform: translateY(30px);
        transform: translateY(30px);
    }

    80% {
        -webkit-transform: translateY(-10px);
        -ms-transform: translateY(-10px);
        transform: translateY(-10px);
    }

    100% {
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}

.bounceInDown {
    -webkit-animation-name: bounceInDown;
    animation-name: bounceInDown;
}

/* =Places Map
  // ========================================================================== */
#places-map {
    position: relative;
}

#places-map img {
    height: auto;
    position: relative;
    width: 100%;
    z-index: 1;
}

.secondary-page #places-map .content {
    margin: 0;
    position: relative;
}

@media (min-width: 60em) {
    .secondary-page #places-map .content {
        margin: 0 auto;
    }
}

#places-map .map {
    position: relative;
    max-width: 80em;
    margin-left: auto;
    margin-right: auto;
}

.indicate{
    position: absolute;
    right: 0;
    top: 0;
    background-color: #ee7003;
    display: block;
    z-index: 9;
}

.indicate b{
    font-size: 13px;
}

.indicate img{
    width: 18px !important;
}

#places-map .map-pins {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    width: 100%;
}

#places-map .map-location-marker {
    background: url(../images/map-pin.webp) no-repeat;
    cursor: pointer;
    position: absolute;
    height: 18px;
    margin-top: 2px;
    margin-left: -11px;
    width: 14px;
    z-index: 3;
    background-size: 100%;
}

#places-map .map-location-marker2 {
    background: url(../images/map-pin2.webp) no-repeat;
    cursor: pointer;
    position: absolute;
    height: 18px;
    margin-top: 2px;
    margin-left: -11px;
    width: 14px;
    z-index: 3;
    background-size: 100%;
}

@media (min-width: 48em) {
    .js #places-map .map-location-marker {
        visibility: hidden;
    }

    .js #places-map .map-location-marker.bounceInDown {
        visibility: visible;
    }
}


#places-map .marker-Bhubaneswar {
    left: 65%;
    bottom: 42%;
}

#places-map .marker-Patna {
    left: 61%;
    bottom: 60%;
}

#places-map .marker-Varanasi {
    left: 54%;
    bottom: 58%;
}

#places-map .marker-Hubli {
    left: 25%;
    bottom: 23%;
}

#places-map .marker-Guwahati {
    left: 83%;
    bottom: 63%;
}

#places-map .marker-Lucknow {
    left: 47%;
    bottom: 63%;
}

#places-map .marker-Dhanbad {
    left: 66%;
    bottom: 54%;
}

#places-map .marker-Kolkata {
    left: 73%;
    bottom: 49%;
}

#places-map .marker-Jalandhar {
    left: 27%;
    top: 18%;
}

#places-map .marker-Bhopal {
    left: 35%;
    bottom: 51%;
}

#places-map .marker-Muzaffarpur {
    left: 63%;
    top: 34%;
}

#places-map .marker-Jabalpur {
    left: 45%;
    bottom: 50%;
}

#places-map .marker-Dibrugarh {
    right: 6%;
    top: 27%;
}

#places-map .marker-Jammu {
    left: 25%;
    top: 11%;
}

#places-map .marker-Ajmer {
    left: 24%;
    top: 33%;
}

#places-map .marker-Ahmedabad {
    left: 16%;
    top: 46%;
}

#places-map .marker-Bangalore {
    left: 34%;
    bottom: 16%;
}

#places-map .marker-Hyderabad {
    left: 38%;
    bottom: 31%;
}

#places-map .marker-Vizianagaram {
    right: 43.5%;
    bottom: 33%;
}

#places-map .marker-Moradabad {
    left: 41%;
    top: 28%;
}

#places-map .marker-Jharsuguda {
    right: 41%;
    bottom: 45%;
}



#places-map .map-location-marker:after {
    -webkit-animation: pulsate 2s ease-in-out infinite;
    -moz-animation: pulsate 2s ease-in-out infinite;
    animation: pulsate 2s ease-in-out infinite;
    background: transparent;
    border: 2px solid #000;
    border-radius: 30px;
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    top: 4px;
    left: -3px;
    opacity: 0;
    position: absolute;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
    z-index: 2;
}

#places-map .map-location-marker2:after {
    -webkit-animation: pulsate 2s ease-in-out infinite;
    -moz-animation: pulsate 2s ease-in-out infinite;
    animation: pulsate 2s ease-in-out infinite;
    background: transparent;
    border: 2px solid #f0920e;
    border-radius: 30px;
    content: "";
    display: block;
    height: 20px;
    width: 20px;
    top: -8px;
    left: -8px;
    opacity: 0;
    position: absolute;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    transition: all 0.25s linear;
    z-index: 2;
}

#page-places {
    position: relative;
}

#map-info {
    background: #000;
    color: #fff;
    position: absolute;
    top: -1.5625em;
    left: 50%;
    margin-left: -7.8125em;
    padding: 1.125em;
    width: 15.625em;
    z-index: 10;
}

#map-info .close-btn {
    background: url(http://jeffbridgforth.com/codepen//close-btn.png) no-repeat;
    cursor: pointer;
    display: block;
    height: 0.6875em;
    width: 0.6875em;
    position: absolute;
    right: 1.125em;
    top: 1.125em;
}

@media (min-width: 30em) {
    #map-info {
        top: 50%;
        margin-top: -8.875em;
    }
}

@media (min-width: 60em) {
    #map-info {
        margin-left: -8.875em;
        width: 17.75em;
    }
}

@media (min-width: 48em) {
    #map-info {
        margin-left: 0;
        margin-top: 0;
    }

    #map-info:before {
        content: "";
        display: block;
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 13px 16px 13px 0;
        border-color: transparent #000 transparent transparent;
        position: absolute;
        left: -16px;
    }

    #map-info.srilanka {
        left: 76%;
        bottom: 32%;
    }

    #map-info.bangladesh {
        left: 67%;
        bottom: 40%;
    }

    #map-info.india {
        left: 77%;
        bottom: 40%;
    }

    #map-info.vietnam {
        left: 32.5%;
        bottom: 0;
        top: auto;
    }

    #map-info.vietnam:before {
        top: 152px;
    }

    #map-info.nepal {
        bottom: 5%;
        left: 20%;
        top: auto;
    }

    #map-info.nepal:before {
        top: 45px;
    }

    #map-info.malaysia {
        top: 12.5%;
        left: 48%;
    }

    #map-info.thailand {
        top: 10.5%;
        left: 54.5%;
    }

}

#map-info h1 {
    float: left;
    font-size: 1.375em;
    line-height: 1;
    margin-bottom: 0.7272727273em;
    margin-top: 0;
}

#map-info a {
    color: #ffdf1c;
    display: block;
    font-size: 0.75em;
    float: right;
    margin-right: 2.5em;
    margin-top: 0.6666666667em;
    text-decoration: underline;
}

#map-info img {
    height: auto;
    max-width: 100%;
}